{ pkgs, ... }:
{
  imports = [
    ./grimedit
    ./hyprpaper
    ./mako
    ./swappy
    ./swaylock
    ./waybar
    ./wlpicker
  ];

  home.packages = with pkgs; [
    clipman
    libnotify
    wl-clipboard
    wdisplays
  ];
}
